.main{
    /* background-color: blue; */
    background-image: url("https://c4.wallpaperflare.com/wallpaper/133/969/139/artwork-nature-landscape-fantasy-art-wallpaper-preview.jpg");
    height: 100vh;
    /* background-repeat: no-repeat; */
    background-size: cover;
}
.container{
    font-family: Arial, Helvetica, sans-serif;
}